/* Logo to the left */
label.venta-theme__logo span:first-child,                                   /* Store view config */
fieldset.venta-theme__logo legend span:first-child,                         /* Legacy form fields */
.admin__fieldset.venta-theme__logo > .admin__legend > span:first-child,     /* Product attributes fieldset title */
.admin__field.venta-theme__logo > .admin__field-label > span:first-child {  /* Image upload fields */
    position: relative;
    padding-left: 35px;
}

/* Logo to the right - Collapsible block title */
.admin__collapsible-block-wrapper.venta-theme__logo .admin__collapsible-title > span:first-child {
    position: relative;
    padding-right: 35px;
}

/* Logo to the left - Category fields */
.admin__field.venta-theme__logo > .admin__field-label > label > span:first-child {
    position: relative;
    padding-left: 35px;
}

/* Store view config - position to the left */
label.venta-theme__logo span:first-child::after {
    position: absolute;
    top: 25%;
    left: 0;
    transform: translateY(-50%);
    content: "";
    width: 30px;
    height: 30px;
    background: url('../images/venta-logo.png') no-repeat 0 0;
    background-size: contain;
}

/* Legacy form fields */
fieldset.venta-theme__logo legend.admin__field-label span:first-child::after {
    top: 50% !important;
    left: -40px !important;
}

/* Logo image - position to the left */
.admin__page-nav-item.venta-theme__logo > .admin__page-nav-link > span:first-child::after,                  /* Page navigation section */
.admin__field.venta-theme__logo > .admin__field-label > span:first-child::after,                            /* Image upload fields */
.section-config.venta-theme__logo > .admin__collapsible-block > a::after,                                   /* Section config title */
.admin__collapsible-block-wrapper.venta-theme__logo .admin__collapsible-title > span:first-child::after {   /* Collapsible block title */
    position: absolute;
    top: 25%;
    left: 0;
    transform: translateY(-50%);
    content: "";
    width: 30px;
    height: 30px;
    background: url('../images/venta-logo.png') no-repeat 0 0;
    background-size: contain;
}

/* Logo image position to the right - Page navigation section */
.admin__page-nav-item.venta-theme__logo > .admin__page-nav-link > span:first-child::after {
    top: 40%;
    left: unset;
    margin-left: 10px;
    height: 20px;
    width: 20px;
}

/* Logo image position to the right - Collapsible block title */
.admin__collapsible-block-wrapper.venta-theme__logo .admin__collapsible-title > span:first-child::after {
    left: unset;
    margin-left: 10px;
}

/* Logo image position to the right - System config section title */
.section-config.venta-theme__logo > .admin__collapsible-block > a::after {
    left: unset;
    margin-left: 10px;
    top: 40%;
}

/* Product attributes fieldset title - Logo to the left */
.admin__fieldset.venta-theme__logo > .admin__legend > span:first-child::after {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 30px;
    height: 30px;
    background: url('../images/venta-logo.png') no-repeat 0 0;
    background-size: contain;
}

/* Category fields */
.admin__field.venta-theme__logo > .admin__field-label > label > span:first-child::after {
    position: absolute;
    top: 25%;
    left: 0;
    transform: translateY(-50%);
    content: "";
    width: 30px;
    height: 30px;
    background: url('../images/venta-logo.png') no-repeat 0 0;
    background-size: contain;
}
